Package Details: protonmail-bridge 1.8.7-1

Git Clone URL: https://aur.archlinux.org/protonmail-bridge.git (read-only, click to copy)
Package Base: protonmail-bridge
Description: Integrate ProtonMail paid account with any program that supports IMAP and SMTP
Upstream URL: https://protonmail.com/bridge
Keywords: bridge email mail protonmail protonmail-bridge
Licenses: GPL3
Conflicts: protonmail-bridge-bin
Submitter: aimileus
Maintainer: ali.molaei (PMBridge-Devs)
Last Packager: ali.molaei
Votes: 78
Popularity: 1.43
First Submitted: 2018-03-02 16:03
Last Updated: 2021-06-30 06:06

Pinned Comments

ali.molaei commented on 2021-04-30 15:25

@eimis yes it's the problem, and more than that, 1.7.0 and 1.7.1 are marked as pre-releases

@Spixmaster https://github.com/ProtonMail/proton-bridge/issues/174#issuecomment-827530618

ali.molaei commented on 2020-04-16 07:52

This package is now being built from source. if you want the binary version, use protonmail-bridge-bin package

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 11 ... Next › Last »

Spixmaster commented on 2020-10-10 08:32

Take a look at the new versions (https://github.com/ProtonMail/proton-bridge/releases). Why did they switch from v1.3.3 to ie-x.x.x? I assume that "ie" stands for import, export but as this is only a new feature would not just a new version major make more sense?

dreieck commented on 2020-08-26 08:46

Can you move make build please to the build()-function (but making sure that all the download still happens in prepare())?

Egns commented on 2020-08-14 12:41

@ali.molaei thanks for the fast fix! It all works now.

Spixmaster commented on 2020-08-14 09:07

@ali.molaei It works now. Thanks for the fast update.

ali.molaei commented on 2020-08-14 08:30

Sorry for the problems happened during this update. I tested the new version last night and it worked fine for me, but today I had login problems too!

I switched to cloning git repo and checking out the tag version instead of downloading tag tar.gz file to fix the wrong version problem. I may switch back to old method in later versions.

BTW, This is a known problem https://github.com/ProtonMail/proton-bridge/issues/67

Egns commented on 2020-08-14 08:13

The latest version is broken now. Can't login to protonmail-bridge any more. Login attempts fail with error "Invalid app version".

KucharczykL commented on 2020-08-14 06:16

@huck

That's not protonmail-bridge but protonmail-bridge-bin (different package).

huck commented on 2020-08-14 06:10

I was able to use the current version by installing manually.

mkdir /tmp/build && cd /tmp/build

wget https://protonmail.com/download/PKGBUILD

makepkg -s --install

Spixmaster commented on 2020-08-14 06:02

@ali.molaei There is not only a problem that the software states that there is a new version but one cannot even log in. It says "Invalid app version". This version is not usable. An older version needs to be used.

ali.molaei commented on 2020-08-11 15:10

@mranderson17 thanks.

@huck this package is being built from source